Subject: BIC ISSUES RAISED WITH PJM INTERACTIONS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 08:10:00 -0700 (PDT)

"Roy J. Shanker" <[email-masked]> writes to the 
NYISO_TECH_EXCHANGE Discussion List:

Chuck, please see that this gets on the appropriate distributions lists, TIE
and BIC.

In thinking over the discussions at the BIC meeting I found two areas
related to interactions with PJM where I am a bit confused due to what is
either my misunderstanding, or conflicting information provided by NY and
PJM. I would appreciate it if the NYISO would clarify these items. I will
also make a similar request of PJM.

1) Common interface tool.

My understand from the PJM EMC meeting was that PJM was going basically do
this entirely (or almost entirely) on their own, and just allocate some
costs between NY and PJM. The product as I understood it would be available
to participants of both pools for transactions scheduling. The users would
input to the tool, and NY and PJM would basically get screened/coordinated
input simultaneously in order to accelerate scheduling and minimize checkout
problems etc.

If this was the case, I don't understand the comments at the BIC that NY
wont be able to do this by the summer. Is this a PJM or NY constraint? Is
PJM unable to complete what they offered? I can understand that that would
hold things up as they proposed to do most of the work. However at the PJM
EMC I got the impression that PJM was all set to go, could make the
schedule, and just needed NY agreement. If this is a NY constraint I would
also like to know more about it.

Can you please clarify what is going on here?

2) Inter ISO Congestion Pilot. I was disappointed in the "lukewarm"
presentation that Rick Gonzales made at the BIC. I realize that this program
is very limited in scope, but it seems to me this is a very important
precedent to the future coordination of the ISO's. As we left things it
seems likely that this will die in committee before the summer.

However, I would like a technical explanation of one of things that Rick
said. He commented that one of his discomforts related to a request by PJM
that NY pay for some generation in Northern New Jersey. At first blush this
got a very negative response in the group.

Then I started to think about this more. My understanding is the basic
structure of the agreement is that ISO A only makes payments to ISO B if B
is taking an action such as re-dispatch to ease a constraint in A.  Thus if
PJM was suggesting NY pay for North Jersey generation, presumably this was
to be for PJM adding generation there to ease a NY constraint. Now I am not
a great electrical engineer, but my limited understanding of the systems
suggests to me that if PJM is adding generation in North Jersey to help NY,
this has to do with modification to the PAR flows and support of SENY
through the PSEG cable. Is this correct?

IF CORRECT, DOES THIS MEAN THAT THE NYISO HAS REJECTED A PROPOSAL TO
INCREASE SUPPLIES TO SENY FOR THIS SUMMER BECAUSE THEY WOULD HAVE TO PAY FOR
REDISPATCH IN PJM?

I hope that this is an incorrect conclusion, otherwise we have some big
problems.

I would appreciate a further explanation of this, as perhaps I don't
understand what is physically happening.

Thanks for the help

Roy J. Shanker
9009 Burning Tree Road
Bethesda, MD 20817
301-365-3654
301-365-3657 FAX
[email-masked]